package com.gic.haoban.manage.web.qo;

import com.gic.haoban.base.api.common.BasePageInfo;

import java.io.Serializable;
import java.util.List;

/**
 * Created 2020/9/16.
 *
 * @author hua
 */
public class StoreListQo extends BasePageInfo {
    private String storeGroupId;
    private String searchName;
    private String enterpriseId;
    private String provinceId;
    private String cityId;
    private String countyId;
    private Integer storeType;
    private List<String> storeIdList;
    private List<String> notStoreIdList;
    private String storeId;

    public List<String> getStoreIdList() {
        return storeIdList;
    }

    public void setStoreIdList(List<String> storeIdList) {
        this.storeIdList = storeIdList;
    }

    public List<String> getNotStoreIdList() {
        return notStoreIdList;
    }

    public void setNotStoreIdList(List<String> notStoreIdList) {
        this.notStoreIdList = notStoreIdList;
    }

    public String getStoreGroupId() {
        return storeGroupId;
    }

    public void setStoreGroupId(String storeGroupId) {
        this.storeGroupId = storeGroupId;
    }

    public String getSearchName() {
        return searchName;
    }

    public void setSearchName(String searchName) {
        this.searchName = searchName;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getProvinceId() {
        return provinceId;
    }

    public void setProvinceId(String provinceId) {
        this.provinceId = provinceId;
    }

    public String getCityId() {
        return cityId;
    }

    public void setCityId(String cityId) {
        this.cityId = cityId;
    }

    public String getCountyId() {
        return countyId;
    }

    public void setCountyId(String countyId) {
        this.countyId = countyId;
    }

    public Integer getStoreType() {
        return storeType;
    }

    public void setStoreType(Integer storeType) {
        this.storeType = storeType;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
}
